Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch Sort descending
token 1.x-dev Explicitly Drupal 9 compatible None Module 229086 50 0 0 0 0 0 0 8.x-1.7+ is Drupal 9 compatible.
taxonomy_per_user 9.0.0 Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0
dyna_tree 1.x-dev Needs manual review None Module 7 10000 4 0 0 3 0 1
defaultcontent 1.x-dev No results PHPStan Module 7 10000 0 0 0 0 0 0
elui 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0 This module should already be compatible with Drupal 9. So if you find any depricated code please create an issue for it. Or an issue with a patch is even better :)
shamsi 2.x-dev No results Empty Module 7 10000 0 0 0 0 0 0
pagetree 1.x-dev Needs manual review None Module 7 10000 2 0 0 1 0 1
paybox 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0 This module is Drupal 9 ready.
formazing 3.02 Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0
blaze 1.0-alpha1 Only info.yml/composer.json problem found None Module 7 10000 2 0 0 0 0 2
tmgmt_morningside 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0
healthz 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0
taxonomy_custom_controller 1.2 Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0 Ready as it will release.
efap 2.x-dev Needs manual review None Module 7 10000 5 0 0 0 4 1
a11y_form_helpers 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0
permutive 1.x-dev Needs manual review None Module 7 10000 3 0 0 2 0 1
commerce_currencies_price 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0
build_hooks_config_entity 2.x-dev Only info.yml/composer.json problem found None Module 7 10000 1 0 0 0 0 1
liberty 1.x-dev Needs manual review None Theme 7 10000 5 0 0 0 4 1
jsonapi_defaults 1.x-dev No results Composer Module 7 10000 0 0 0 0 0 0
jsonapi_aliases 1.x-dev Needs manual review None Module 7 10000 2 0 0 1 0 1
language_key_value 1.x-dev Needs manual review None Module 7 10000 2 0 0 1 0 1
email_validator 2.1 Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0
openinbound 1.x-dev Needs manual review None Module 7 10000 4 0 0 1 2 1
age_exposed_filter 1.2 Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0 The module is ready for Drupal 9.
context_datalayer 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0
domain_language_google_tag 1.x-dev No results Composer Module 7 10000 0 0 0 0 0 0
autotitle 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0
visualn 1.x-dev Some covered by rector None Module 7 10000 82 0 55 15 0 12
queue_throttle 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0 Release 8.x-1.1 is D9 compatible!